summarylogtreecommitdiffstats
path: root/PKGBUILD
diff options
context:
space:
mode:
authorLucki2019-02-04 11:35:37 +0100
committerLucki2019-02-04 11:35:37 +0100
commit4fb7b426948540b7a06c5d90d41592cf89f4d398 (patch)
treed0a0c3c66e9149cda393e3d1ab15a5c5ea432205 /PKGBUILD
parent8e718d09a5a16a38647f3612a6ac6a053c4d0692 (diff)
downloadaur-lix.tar.gz
Update to v0.9.25
Diffstat (limited to 'PKGBUILD')
-rw-r--r--PKGBUILD6
1 files changed, 3 insertions, 3 deletions
diff --git a/PKGBUILD b/PKGBUILD
index 12cbc3c1fc0..6e330bb047d 100644
--- a/PKGBUILD
+++ b/PKGBUILD
@@ -2,7 +2,7 @@
# Contributor: Carl Reinke <mindless2112 gmail com>
pkgname=lix
-pkgver=0.9.24
+pkgver=0.9.25
pkgrel=1
changelog=.CHANGELOG
source=("${pkgname}::git+https://github.com/SimonN/LixD.git#tag=v${pkgver}")
@@ -72,7 +72,7 @@ _build()
dub add-path "${srcdir}"
# ensure with --cache=local dub stays outside the users home directory
- dub $@ --cache=local || _r="$?"
+ dub $@ --cache=local --parallel || _r="$?"
# remove local dependencies from search path so dub won't find them
# later again
@@ -100,7 +100,7 @@ build()
check()
{
cd "${srcdir}/${_pkgname}" || exit
- _build test --parallel
+ _build test
}
package()